ogginfo(1)

NOM
ogginfo – Informations à propos de fichiers Ogg et vérification complète de conformité

SYNOPSIS
ogginfo [ -q ] [ -v ] [ -h ] fichier1.ogg ... fichierN.ogg

DESCRIPTION
ogginfo lit un ou plusieurs fichiers Ogg et affiche des informations sur le contenu des flux (dont les flux enchainés ou multiplexés) sur la sortie standard. Il détecte (mais ne corrige pas) un large éventail de défauts courants et réalise de nombreuses vérifications supplémentaires spécifiques pour des flux Ogg Vorbis. Pour tous les types de flux, ogginfo affiche le nom de fichier en cours de traitement, les numéros de série de flux et divers états d’erreur communs. Pour les flux Vorbis, les informations incluant la version utilisée pour l’encodage, la fréquence d’échantillonnage et le nombre de canaux, le débit binaire, la durée de lecture et le contenu de l’en-tête de commentaire sont affichées. Similairement, pour les flux Theora, des informations de base à propos de la vidéo sont fournies, incluant la cadence d’images, le format d’image, le débit binaire, la durée et l’en-tête de commentaire.

OPTIONS

-h  Afficher un message d'utilisation.

-q  Mode silencieux. Cette option peut être spécifiée plusieurs fois. Indiquée une seule fois, les messages d’information détaillée seront supprimés ; indiquée deux fois, les avertissements seront aussi supprimés.

-v  Mode prolixe. Actuellement, cette option ne sert à rien.

AUTEURS
Michael Smith <msmith@xiph.org>

VOIR AUSSI

vorbiscomment(1), ogg123(1), oggdec(1), oggenc(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.